<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webinar', language 'ro_wp', version '3.6'.
 *
 * @package     webinar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = 'Se adaugă o sesiune nouă';
$string['addmanageremailaddress'] = 'Adaugă adresa de email a managerului';
$string['addmanageremailinstruction'] = 'Nu ați inserat adresa de email a managerului. Vă rugam să inserați  mai jos adresa.';
$string['addsession'] = 'Adăugați o sesiune nouă';
$string['addstudent'] = 'Adaugă cursant';
$string['alllocations'] = 'Toate locațiile';
$string['allsessionsin'] = 'Toate sesiunile';
$string['approve'] = 'Aprobă';
$string['attendance'] = 'Prezență';
$string['attendees'] = 'Participanți';
$string['booked'] = 'Rezervat';
$string['cancelbooking'] = 'Anulați rezervarea';
$string['cancellation'] = 'Anulare';
$string['cancellationmessage'] = 'Mesaj de anulare';
$string['cancellations'] = 'Anulări';
$string['cancelreason'] = 'Motiv';
$string['capacity'] = 'Capacitate';
$string['clearall'] = 'Șterge tot';
$string['closed'] = 'Închis';
$string['conditions'] = 'Condiții';
$string['confirm'] = 'Confirmă';
$string['confirmation'] = 'Confirmare';
$string['confirmationmessage'] = 'Mesaj de confirmare';
$string['confirmationsent'] = 'Ar trebui să primiți imediat un email de confirmare.';
$string['confirmcancelbooking'] = 'Confirmarea anulării rezervării';
$string['confirmed'] = 'Confirmat';
$string['cost'] = 'Cost';
$string['costheading'] = 'Costul sesiunii';
$string['date'] = 'Dată';
$string['dateadd'] = 'Adaugă o datănouă';
$string['decidelater'] = 'Decide mai târziu';
$string['decline'] = 'Refuză';
$string['deleteall'] = 'Șterge tot';
$string['deletesession'] = 'Șterge sesiunea';
$string['deletingsession'] = 'Se șterge sesiunea';
$string['description'] = 'Text de introducere';
$string['details'] = 'Detalii';
$string['duration'] = 'Durată';
$string['edit'] = 'Editează';
$string['editingsession'] = 'Se editează sesiunea';
$string['editsession'] = 'Editează sesiunea';
$string['email:message'] = 'Mesaj';
$string['email:subject'] = 'Subiect';
$string['enrolled'] = 'înscris';
$string['error:addattendee'] = 'Nu s-a putut adăuga {$a} la sesiune';
$string['error:couldnotaddsession'] = 'Nu s-a putut adăuga sesiunea';
$string['excelformat'] = 'Excel';
$string['export'] = 'Export';
$string['exporttofile'] = 'Exportă în fișier';
$string['feedback'] = 'Feedback';
$string['feedbackupdated'] = 'Feedback actualizat pentru \\{$a} persoane';
$string['field:multiselect'] = 'Selecție multiplă';
$string['field:text'] = 'Text';
$string['format'] = 'Format';
$string['goback'] = 'Înapoi';
$string['import'] = 'Import';
$string['info'] = 'Info';
$string['location'] = 'Locație';
$string['lookfor'] = 'Caută';
$string['manageremailheading'] = 'Email-urile managerului';
$string['managername'] = 'Numele managerului';
$string['maximumattendees'] = 'Numărul maxim de participanți';
$string['maximumpoints'] = 'Numărul maxim de puncte';
$string['maximumsize'] = 'Numărul maxim de participanți';
$string['modulename'] = 'Webinar';
$string['modulenameplural'] = 'Webinarii';
$string['moreinfo'] = 'Mai multe informații';
$string['notsubmittedyet'] = 'Încă nu este evaluat';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = 'o oră';
$string['oneminute'] = 'un minut';
$string['options'] = 'Opțiuni';
$string['or'] = 'sau';
$string['pluginadministration'] = 'Webinar';
$string['pluginname'] = 'Webinar';
$string['points'] = 'Puncte';
$string['pointsplural'] = 'Puncte';
$string['previoussessions'] = 'Sesiuni precedente';
$string['registrations'] = 'Înregistrări';
$string['saveallfeedback'] = 'Salvează toate răspunsurile';
$string['scheduledsession'] = 'Sesiune programată';
$string['scheduledsessions'] = 'Sesiuni programat';
$string['seatsavailable'] = 'Locuri disponibile';
$string['seeattendees'] = 'Vezi participanții';
$string['sessions'] = 'Sesiuni';
$string['sessionstartdate'] = 'Data de începere a sesiunii';
$string['setting:adminusername_caption'] = 'Numele de utilizator al administratorului';
$string['setting:createaccounts_caption'] = 'Creează conturi';
$string['setting:siteurl_caption'] = 'URL site';
$string['showoncalendar'] = 'Afișează în calendar';
$string['status'] = 'Status';
$string['status_approved'] = 'Aprobat';
$string['status_booked'] = 'Rezervat';
$string['status_declined'] = 'Refuzat';
$string['summary'] = 'Rezumat';
$string['viewallsessions'] = 'Vezi toate sesiunile';
$string['webinar'] = 'Webinar';
$string['webinar:addinstance'] = 'Webinar';
$string['webinar:takeattendance'] = 'Participă';
$string['webinar:viewcancellations'] = 'Vezi anulările';
$string['webinarname'] = 'Denumirea webinar-ului';
$string['xhours'] = '{$a} ore';
$string['xminutes'] = '{$a} minute';
$string['youremailaddress'] = 'Adresa dumneavoastră de email';
